
Redmine - Feature #2570

Filter on assigned to role

2009-01-23 23:08 - Brad Beattie

Status: Closed Start date: 2009-01-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 2.00 hours

Target version:    

Resolution: Duplicate   

Description

Currently, filters on Assigned to are restricted to user names or << me >>. It'd be nice to be able to filter on the assignee's role.

Otherwise, there's no way to search for tickets in status New that are assigned to users with the role Developer.

This becomes important when workflow has been restricted such that developers can only resolve tickets that are in the Assigned

state.

Related issues:

Has duplicate Redmine - Feature #5869: Issue filters by Group and Role Closed 2010-07-11

History

#1 - 2009-02-05 10:59 - Thomas Pihl

Why don't you filter on the workflow-step(s) in that case?

We're using the assigned to less and less while using workflow in combo with tracker and category to keep track on what issue need what action (and

how old is it).

/T

#2 - 2011-02-17 14:01 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as treated in duplicate #5869 (released with 1.1.0).
